body
{
	background : url(pics/bg.jpg) no-repeat fixed left;
}
table, td
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	font-style : normal;
}
td.MainArea
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color : Gray;
	vertical-align: top;
	padding: 20px;
	border-right : 2px solid Black;
	background : white url(pics/theme_in.jpg) no-repeat right top;
}

td.MenuItem
{
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	color : White;
	vertical-align: middle;
	text-align: center;
	border : 2px outset red;
	border-bottom: none;
	border-left: 1px solid White;
	border-top: 1px solid Silver;
	background-color : #DF0000;
	height: 23px;
	cursor : hand;
}

td.SelectedMenuItem
{
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	color : red;
	vertical-align: middle;
	text-align: center;
	border : 2px outset red;
	border-bottom: none;
	border-left: 1px solid White;
	border-top: 1px solid Silver;
	background-color : White;
	height: 23px;
	cursor : hand;
	font-weight : bold;
}

td.BottomArea
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color : Gray;
	vertical-align: top;
	padding-left: 20px;
	border-right : 2px solid Black;
	border-bottom : 1px solid Black;
	background-color : Silver;
}

td.BottomLine
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color : Gray;
	vertical-align: bottom;

}

a
{
	color : Maroon;
	text-decoration : none;
}
a:hover
{
	color: white;
	text-decoration : none;
	background-color : black;
}
a.BottomA
{
	color : Black;
}

h3
{
	color: Maroon;
	font : bold larger Verdana Geneva Arial Helvetica sans-serif;
}

input
{
	border: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color : Black;
	background: transparent;
	width: 180px;
	text-align: right;
}

form 
{
	text-align: right;	
}